#create-post-container{
    
    background-color: rgb(68, 68, 68);
    max-width: 500px;
    min-width: 300px;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    padding: 5px;
    padding-left: 15px;
    position: relative;
}
input,textarea{
    border-radius: 20px;
}
#open-editor{
    height: 25px;
    width: 25px;
    border-radius: 50%;
    color: white;
    text-align: center;
    padding-bottom: 2px;
    background: linear-gradient(130deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
    border: none;
}

#closed-editor-container{
    max-width: 400px;
    min-width: 280px;
}
#add{
    height: 30px;
    border-radius: 15px;
    border: none;
    background: rgb(76, 87, 182);
    color: white;
    margin: 10px;
}
.custom-file-upload {
    height: 30px;
    max-width: 200px;
    border-radius: 15px;
    background: rgb(76, 87, 182);
    display: inline-block;
    text-align: center;
    cursor: pointer;
    align-self: center;
    color: white;
    padding-top: 2px;
}
.cuted-text{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 200px;
}
textarea{
    padding: 8px;
}
input{
    text-indent: 5px;
    height: 30px;
    width: 200px;
    border-radius: 15px;
    background-color: white;
    border: none;
}
input[type = 'file']{
    display: none;
}
::placeholder{
    padding-left: 5px;
}
.little-font{
    font-size: small;
}
